[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'TypInfo' (#rtl)

# TPropData

Property data record

## Declaration

Source position: typinfo.pp line 692

`type TPropData = packed record`
`public`
`PropCount: Word;` |  | Property count.
`PropList: ;` |  | Property list
`property Prop []: PPropInfo; [r]`
`property Tail: Pointer; [r]`
``
`end;`

## Description

The TPropData record is not used, but is provided for completeness and compatibility with Delphi.